    body {
        margin: 0;
        height: 100vh;
        display: flex;
        justify-content: center;
        align-items: center;
        }
    body::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../image/background.jpg') no-repeat center center/cover;
    opacity: 0.2;
    z-index: -1;
}


    .reset-panel {
      background: white;
      border-radius: 10px;
      box-shadow: 0px 2px 8px rgba(0,0,0,0.15);
      width: 400px;
      padding: 20px 25px;
    }
    .reset-header {
      font-weight: 600;
      font-size: 18px;
      margin-bottom: 15px;
    }
    .btn-confirm {
      background-color: #00b14f;
      border: none;
    }
    .btn-confirm:hover {
      background-color: #009f46;
    }